<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="mlang_labels_tablabel">模板工具</label>
			<label index="mlang_labels_tabdescr">您可在这管理能改变您的网站前台外观的TypoScript 模板。本模块提供如对象浏览、内容编辑器及原始编辑工具功能等特性。&lt;br /&gt;&lt;em&gt;仅‘管理员’用户能使用！&lt;/em&gt;</label>
			<label index="mlang_tabs_tab">模板</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="mlang_labels_tablabel" type="integer">25422173</label>
			<label index="mlang_labels_tabdescr" type="integer">256862236</label>
			<label index="mlang_tabs_tab" type="integer">41469073</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="mlang_labels_tablabel">Template tools</label>
			<label index="mlang_labels_tabdescr">Here you manage the TypoScript templates which are in charge of the look of your website on the frontend. The module provides specialized features like an object browser, a constant editor and raw editing facilities.&lt;br /&gt;&lt;em&gt;Access for 'admin' users only!&lt;/em&gt;</label>
			<label index="mlang_tabs_tab">Template</label>
		</languageKey>
	</orig_text>
</T3locallangExt>